import request from '../utils/request'

export function loginApi(data) {
  return request({
    url: '/login/login',
    method: 'post',
    data,
  })
}

export function getWardsApi() {
  return request({
    url: '/login/getWards',
    method: 'get',
  })
}

export function fetchMenusApi() {
  return request({
    url: '/login/fetchVueMenus',
    method: 'get',
  })
}
